Ana sayfa » Öne Çıkanlar » Safari 11.0.2 ile kapatılan güvenlik açıkları açıklandı

Safari 11.0.2 ile kapatılan güvenlik açıkları açıklandı

0
PAYLAŞ

Apple, Aralık ayının başında yayınladığı macOS 10.13.2’de yer alan Safari 11.0.2 güncellemesi ile kapatılan güvenlik açıklarını bugün açıkladı.

macOS High Sierra‘daki güvenlik açıklarını kapatmak ve sistem performansını iyileştirmek için 6 Aralık tarihinde macOS 10.13.2 güncellemesini yayınlayan Apple, internet tarayıcısı olan Safari‘yi 11.0.2 sürümüne güncellemişti. Ancak Safari 11.0.2 ile gelen yenilikler ve kapatılan güvenlik açıkları açıklanmamıştı.

Apple, bugün ise Safari 11.0.2 ile kapatılan güvenlik açıklarını paylaştı. Güncelleme ile kapatılan güvenlik açıkları aşağıda yer alıyor.

Kötü amaçlı hazırlanmış web içeriğini işleme koymak, rasgele kod çalıştırılmasına neden olabiliyordu. Bu sorun düzeltildi.

Geliştirilmiş bellek kullanımı ile çoklu bellek sorunları giderildi.

Ayrıca; CVE-2017-7156, CVE-2017-7157, CVE-2017-13856, CVE-2017-13870, CVE-2017-7160 ve CVE-2017-13866 ortak güvenlik açıkları kapatıldı.

Son olarak Safari 11.0.2 sürümünün OS X El Capitan 10.11.6, macOS Sierra 10.12.6, ve macOS High Sierra 10.13.2 sürümlerinde kullanılabildiğini belirtelim.


Sihirlielma.com e-bültenine kaydolarak, her hafta 15 bine yakın Sihirlielma okurunun yaptığı gibi, tüm güncellemeleri E-posta kutunuzdan takip edebilirsiniz. Abonelik için tıklayınız


PAYLAŞ
Profesyonel habercilik kariyerine bir dergi ile başlayan Ender Öztürk, Sihirlielma.com ile bambaşka dünyalara adım atmıştır. Teknoloji denince akla ilk gelen isimlerden olan Ender bu alanda doktora yapmak istiyor.

Bir Yorum Bırakın